body{
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
    color: #000;
}

.link-top{
    margin-top: 5vh;
    margin-left: 5vw;
}

.link-top span{
    font-style: italic;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    padding: 0 5px;
}

.link-top a{
    color: #000;
    transition: .8s;
    font-style: italic;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
}

.link-top a:hover{
    color: #205bff;
    transition: .8s;
}

#active{
    color: #000000!important;
    font-weight: bold;
}


/*GRID 1*/

/*BOX 1*/

.grid1{
    margin-top: 7vh;
    display: grid;
    grid-template-columns: 50% 50%;
}

.box1{
    width: 100%;
    padding-left: 5vw;
}


.video img{
    width: 100%;
    border-radius: 1vw;
    background-color: #ffffff;
}
.video video{
    width: 100%;
    border-radius: 1vw;
    background-color: transparent;
}


.text{
    padding-top: 4vh;
}

.text h2{
    font-size: 1.7vw;
    font-weight: bold;
}

.text-1{
    padding-right: 5vw;
    padding-top: 2vh;
    font-size: medium;
    text-align: justify;
}

.text-1 p{
    padding-top: 2vh;
    font-weight: 400;
}


/*BOX 2*/

.box2{
    padding-left: 5vw;
}

.product-info{
    display: flex;
    justify-content: space-between;
    border-bottom: 1px #bdbdbd solid;
    padding-bottom: 0.5vh;
    padding-right: 5vw;
    align-items: center;
}


/* CENA - leva strana */
.price p{
    font-size: 1.4vw;
}

#old{
    text-decoration: line-through;
    display: none;
}

#new{
    font-weight: bold;
    font-size: 2.4vw;
}

#new1{
    font-weight: bold;
    font-size: 2.4vw;
}

#new mark{
    background-color: transparent;
    font-size: 1vw;
}
#new1 mark{
    background-color: transparent;
    font-size: 1vw;
}

#save{
    color: #E30613;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1.1vw;
    display: none;
}

#save mark{
    background-color: transparent;
    font-size: 0.8vw;
}

#action-time{
    font-size: small;
    padding-top: 2vh;
    font-weight: 500;
    margin-bottom: 0;
    display: none;
}

#pdv{
    font-size: small;
    padding-top: 0;
    font-weight: 500;
}


/* Popust - desna strana */

.name{
    text-align: right;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding-top: 2vh;
}

.name p{
    padding:2px 0.8vw;
    border-radius: 3vw;
    background-color: #E30613;
    color: #fff;
    width: fit-content;
    float: right;
    font-weight: 600;
    text-transform: uppercase;
    display: none;
}

.name h1{
    font-weight: bold;
    font-size: 2.5vw;
    padding-top: 0.6vh;
}

.name h2{
    padding-top: 0.6vh;
    font-weight: 500;
    font-size: 1.2vw;
}

/* Lista */

.product-spec{
    margin-top: 2vh;
    padding-right: 5vw;
}

.product-spec ul{
    font-size: 0.79vw;
    line-height: 2.5vh;
}

.product-spec li mark{
    background-color: transparent;
    font-weight: 600;
}


.naruci{
    background-color: #E30613;
    padding: 7px 40px;
    border-radius: 5vw;
    font-size: 0.9vw;
    color: #fff;
    font-weight: bold;
    transition: .5s;
}

.naruci:hover{
    background-color: #bdbdbd;
}


.product-spec img{
    padding-top: 2vh;
    width: 100%;
}

/*Dimenzije - size options*/

.dimenzija{
    margin-top: 5vh;
    font-weight: bold;
    text-transform: uppercase;
    font-size: larger;
}

.size-options{
    display: flex;
}

.size-option{
    cursor: pointer;
    font-size: medium;
    transition: .6s;
}

.size-f{
    padding-top: 3vh;
}

.size-option.selected p{
    color: #E30613;
    transition: .6s;
    font-weight: bold;
    font-size: larger;
}

.size-option img{
    opacity: 0.6;
    transition: .6s;
}

.size-option.selected img{
    opacity: 1;
    transition: .6s;
}

#size2{
    text-align: left;
}

#size2 p{
    padding-left: 5vw;
}

#size3{
    text-align: left;
}

#size3 p{
    padding-left: 7vw;
}



/*LINIJE*/

.linija{
    border-bottom: 1px solid #bdbdbd;
}

#linija-1{
    margin-top: 5vh;
}

#linija-2{
    margin-top: 10vh;
}




/* GRID 2 - PREDNOSTI KOJE STE OSIGURALI*/


/*LEVA STRANA*/
#box1-adv{
    padding-left: 15vw;
}

#box1-text{
    padding-top: 0;
}

.text h3{
    font-size: 1.5vw;
    width: 20vw;
    font-weight: bold;
}


.text-1 h5{
    padding-top: 2vh;
    color: #BE163A;
    font-weight: bold;
    font-size: medium;
}

#text-1-adv p{
    padding-top: 0.4vh;
    font-weight: 500;
    font-size: medium;
}

.text-1 p b{
    font-weight: 500;
}

/*DESNA STRANA*/

#box2-adv{
    padding-right: 5vw;
    padding-left: 0;
    display: grid;
}

.product-advice{
    display: flex;
    gap: 6vw;
    margin-top: 5vh;
}

.product-advice img{
    width: 12vw;
    align-self: center;
}

#mobilni-ce{
    display: none;
}

.text-pro-ad{
    padding-right: 3vw;
}

.text-pro-ad h3{
    font-size: 2vw;
    font-weight: bold;
    line-height: 4vh;
}

.text-pro-ad p{
    padding-top: 2vh;
    padding-right: 3vw;
    font-weight: 600;
}

.italic{
    font-family: "Petit Formal Script", cursive;
    font-size: 1.3vw;
    padding-top: 5vh;
    align-self: end;
    line-height: 3vh;
    padding-right: 2vw;
}




/* SECTION 3 - SLIDER*/

#slide-section{
    grid-template-columns: 39% 61%;
}

.swiper-container{
    margin-top: 11vh;
}

/*Desna strana*/

#box2-3{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 55vw;
}

#slika-logo{
    width: 4vw;
    padding-top: 6vh;
}

#italic2{
    padding:7vh 5vw 2vh;
    font-size: 1vw;
}


/* SECTION 4 */

#grid4{
    grid-template-columns: 60% 40%;
    margin-top: 10vh;
}

#box1-4{
    padding-left: 15vw;
    padding-left: 5vw;
}

#box2-4{
    padding-right: 5vw;
    display: flex;
    align-items: center;
}

.box2-headline h5{
    font-size: 2vw;
    font-weight: bold;
}

.box2-headline p{
    font-family: "Petit Formal Script", cursive;
    font-size: 1.3vw; 
    padding-top: 2vh;
}



/* SECTION 5 */

#grid1-5{
    margin-top: 10vh;
}

#box1-5{
    padding-left: 15vw;
    width: fit-content;
    padding-right: 2vw;
    width: 90%;
}

#text-5{
    padding-top: 0;
}

#text-5 h3{
    font-size: 2vw;
}

.pack{
    padding-top: 5vh;
}

.pack1{
    padding: 4vh 2.2vw;
    border: 1px solid #bdbdbd;
    width: fit-content;
    border-radius: 1vw
}

.pack1 p{
    font-size: medium;
}

.pack1 h6{
    font-size: 0.9vw;
    font-weight: 600;
}

.pack1 h6:nth-child(2){
    padding-top: 2vh;
}

.document{
    padding-top: 5vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.document p{
    font-size: 1.4vw;
    font-weight: bold;
    line-height: normal;
}

.document a{
    padding: 1.2vh 1.5vw;
    color: #fff;
    background-color: #000;
    font-size: 1vw;
    border-radius: 3vw;
    transition: .8s;
    font-weight: bold;
}

.document a:hover{
    background-color: #bdbdbd;
    color: #000;
    transition: .8s;
}


#box2-5{
    padding-right: 10vw;
    padding-left: 1vw;
}

.headline-5{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.headline-5 h5{
    font-size: 0.9vw;
    padding-right: 10vw;
    font-weight: bold;
}
.headline-5 img{
    width: 6vw;
    padding-top: 0;
    padding-right: 1vw;
}

#video-5{
    padding-top: 5vh;
}


/* SECTION 6 - FAQ */

.sec-product1{
    margin-top: 10vh;
    margin-left: 5vw;
    width: 65vw;
}



/* SECTION 7 */

.full-box{
    margin-top: 10vh;
    display: flex;
    border: 1px solid #bdbdbd;
    align-items: center;
}

.full-semi-mobile{
    display: flex;
    align-items: center;
}

.full-box p{
    margin-bottom: 0;
}

.kutija1{
    display: flex;
    flex-direction: column;
    align-items: end;
    padding-left: 5vw;
}

#kut-akcija{
    background-color: #E30613;
    color: #fff;
    border-radius: 1vw;
    width: fit-content;
    padding: 5px 0.8vw;
    font-size: 0.7vw;
    text-transform: uppercase;
    font-weight: 600;
    display: none;
}

#kut-naziv{
    font-size: 2.5vw;
    font-weight: 700;
    margin-bottom: 0;
}

#kut-kategorija{
    font-size: 1vw;
}


.kutija2{
    padding-left: 3vw;
}

.kutija2 p{
    font-size: 1vw;
}

.kutija2 p:nth-child(1){
    text-decoration: line-through;
    font-size: 1vw;
    display: none;
}

.kutija2 p:nth-child(2){
    font-size: 1.8vw;
    font-weight: 800;
}

.kutija2 p mark{
    background-color: transparent;
    font-size: 1.2vw;
}

.kutija2 p:nth-child(3){
    font-size: 0.8vw;
    font-weight: 600;
    color: #E30613;
    text-transform: uppercase;
    display: none;
}


.kutija2 p:nth-child(n + 4){
    font-size: medium;
    font-weight: 500;
    display: none;
}

.kutija3{
    height: fit-content;
    padding-left: 7vw;
}

.kutija3 img{
    width: 50vw;
    height: 25vh;
    object-fit: cover;
    border-radius: 1vw;
}


/* SECTION 8 */

.text-top{
    margin-top: 10vh!important;
}

.grid-main{
    width: 80vw!important;
    margin: 5vh 0 0 5vw!important;
    grid-template-columns: auto auto auto auto auto auto!important;
    column-gap: 1vw!important;
    justify-content: start!important;
}

.headline-top h4{
    font-size: 1.5vw;
    font-weight: bold;
}

.proizvodi{
    width: 13vw;
}

.proizvodi img{
    width: 100%;
}

.proizvodi h3{
    font-size: 0.7vw;
}

.proizvodi :nth-child(1) p{
    padding-top: 0.8vh;
}


.boja-dodaci{
    padding-top: 0!important;
}







/* TABLET + MOBILNI */

@media only screen and (max-width: 1050px){

    .grid1{
        grid-template-columns: 90%;
        justify-content: center;

    }


    /* BOX 2 - PRVA */

    .box2{
        order: -1;
        padding-left: 0;
    }

    #old{
        font-size: 3.5vw;
        display: none;
    }

    #new{
        font-size: 4vw;
    }

    #save{
        font-size: 2vw;
        display: none;
    }

    .name h1{
        font-size: 4.2vw;
    }

    .product-spec{
        padding-right: 0;
        padding-bottom: 5vh;
    }

    .product-spec ul {
        font-size: 2vw;
        padding-bottom: 1vh;
    }


    .naruci{
        font-size: medium;

    }


    .product-spec img{
        display: none;
    }



    /* BOX 1 - PRVA */

    .box1{
        padding-left: 0;
    }

    .text h2{
        font-size: 2.7vw;
    }




    /* SECTION 2 */

    #box2-adv{
        padding-left: 0vw;
        padding-right: 0;
    }

    .product-advice img{
        width: 30vw;
    }

    .text-pro-ad{
        padding-right: 0;
    }

    .text-pro-ad h3{
        font-size: 3vw;
        line-height: normal;
    }

    .italic{
        font-size: 3vw;
    }


    #box1-adv{
        padding-left: 0;
        padding-top: 5vh;
    }

    .text h3{
        font-size: 4vw;
        width: fit-content;
        font-weight: bold;
    }



    /* SECTION 3 - SLIDER */

    #box2-3{
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 90vw;
    }

    .swiper-container{
        border-radius: 4vw;
    }


    #slide-section{
        grid-template-columns: 90%;
    }

    #slika-logo{
        width: 10vw;
    }
    
    .carousel{
        max-width: 90vw!important;
    }


    #italic2{
        align-self: center;
        font-size: 2vw;
    }




    /* SECTION 4 */

    #grid4{
        grid-template-columns: 90%;
    }


    #box1-4{
        padding-left: 0;
    }

    #box2-4{
        order: 0;
    }

    .box2-headline{
        padding-top: 4vh;
    }

    .box2-headline h5{
        font-size: 4vw;
    }

    .box2-headline p{
        font-size: 2.2vw;
    }


    #linija-2{
        margin-top: 5vh;
    }



    /* SECTION 5 - DOKUMENTACIJA */


    #box1-5{
        padding-left: 0;
        width: 100%;
    }


    #text-5 h3{
        font-size: 4vw;
    }

    .pack{
        padding-top: 3vh;
    }

    .pack1 p{
        font-size: 2.5vw;
    }

    .pack1 h6{
        font-size: 2.2vw;
    }

    .document p{
        font-size: 3.2vw;
    }

    .document a{
        font-size: 2vw;
        padding: 1vh 3vw;
    }

    #box2-5{
        order: 0;
        padding-top: 5vh;
        padding-left: 0;
        padding-right: 0;
    }

    .headline-5 h5{
        font-size: 2.6vw;
        font-weight: 600;
    }

    .headline-5 img{
        display: none;
    }

    #video-5{
        padding-top: 3vh;
    }



    /* SECTION 6 - PITANJA */

    .sec-product1{
        width: 90vw;
        margin: 0 auto;
        margin-top: 5vh;
    }


    /* SECTION 7 - SLIKA */


    .full-box{
        flex-direction: column-reverse;
        border: none;
    }

    .kutija3{
        padding-left: 0;
    }

    .kutija3 img{
        width: 90vw;
    }

    .full-semi-mobile{
        padding-top: 3vh;
        width: 90vw;
        justify-content: center;
    }

    .kutija1{
        padding-left: 0;
        align-items: flex-start;
    }

    #kut-akcija{
        font-size: 1.8vw;
        border-radius: 2vw;
    }

    #kut-naziv{
        font-size: 5vw;
    }

    #kut-kategorija{
        font-size: 2.5vw;
    }


    .kutija2{
        padding-left: 5vw;
    }


    .kutija2 p:nth-child(1){
        font-size: 2.3vw;
    }

    .kutija2 p:nth-child(2){
        font-size: 5vw;
    }

    .kutija2 p:nth-child(3){
        font-size: 2vw;
        padding-bottom: 1vh;
    }

    .kutija2 p:nth-child(n + 4){
        font-size: 1.3vw;
    }


    .grid-main{
        width: 90vw;
        grid-template-columns: 30% 30% 30%!important;
    }

    .proizvodi{
        width: 100%;
    }

    .proizvodi :nth-child(1) p{
        font-size: small;
    }

    .proizvodi h3{
        font-size: small;
    }


}

/* MOBILNI */

@media only screen and (max-width: 550px){

    .link-top{
        margin-top: 1vh!important;
        font-size: small;
    }

    .grid1{
        margin-top: 3vh;
    }

    .box1{
        display: flex;
        flex-direction: column;
    }

    .name{
        padding-top: 0;
    }

    .name h2{
        padding-top: 0;
    }

    .product-info{
        padding-right: 0;
    }

    .price{
        width: fit-content;
    }

    #old {
        font-size: 4.1vw;
        display: none;
    }

    #new{
        font-size: 7.6vw;
    }

    #new mark{
        background-color: transparent;
        font-size: 4vw;
        font-weight: 400;
    }

    #new1{
        font-size: 7.6vw;
    }

    #new1 mark{
        background-color: transparent;
        font-size: 4vw;
        font-weight: 400;
    }

    #save{
        font-size: 3.5vw;
        display: none;
    }

    #save mark{
        font-size: 3.5vw;
    }

    #action-time{
        font-size: x-small;
        display: none;
    }

    #pdv{
        font-size: x-small;
    }


    .name p{
        padding: 1px 10px;
        font-size: small;
    }

    .name h1{
        font-size: xx-large;
        width: min-content;
    }

    .name h2{
        font-size: small;
    }

    .video{
        width: 100vw;
        margin-left: -5vw;
    }

    .video video{
        height: 30vh;
        object-fit: cover;
    }


    .product-spec ul{
        line-height: 3vh;
        font-size: medium;
    }

    .text h2{
        font-size: 5vw;
        font-size: 10vw;
        font-weight: 400;
    }

    .text-1{
        padding-top: 1vh;
        padding-right: 0vw;
    }


    #grid1-2{
        margin-top: 5vh
    }

    #video2 video{
       height: 42vh; 
    }


    .text{
        width: 80vw;
        align-self: center;
    }

    .text-1 p{
        font-weight: 300;
        font-size: medium;
        line-height: normal;
    }

    .text-1 p b{
        font-weight: 400;
    }

    .product-advice{
        gap: 14vw;
        padding-left: 6vw;
        padding-right: 4vw;
    }


    .product-advice img{
        width: 11vw;
    }

    #box2-4{
        padding-left: 5vw;
    }

    .box2 img{
        padding-top: 0;
    }

    #desktop-ce{
        display: none;
    }

    #mobilni-ce{
        display: block;
    }

    .text-pro-ad h3{
        font-size: 6vw;
    }

    .text-pro-ad p{
        line-height: normal;
        text-align: justify;
    }


    .italic{
        font-size: 5.3vw;
        line-height: normal;
        width: 100%;
        padding: 5vh 5vw 0;
    }


    #slide-section{
        margin-top: 5vh;
    }

    .swiper-container{
        margin-top: 2vh;
        border-radius: 7vw;
    }

    .text h3{
        font-size: x-large;
    }

    .text-1 h5{
        font-size: small;
    }


    #text-1-adv{
        text-align: left;
    }

    #text-1-adv p{
        line-height: normal;
        font-weight: 500;
        font-size: 3.5vw;
    }

    #box2-3{
        width: 90vw;
    }

    #slika-logo{
        padding: 0 0 3vh;
        width: 20vw;
    }

    #italic2{
        padding: 5vh 0 1vh;
        font-size: 5.3vw;
    }

    .text h3{
        font-size: xx-large;
    }



    .box2-headline h5{
        font-size: xx-large
    }

    .box2-headline p{
        font-size: large;
    }


    #grid4{
        margin-top: 6vh;
    }

    #box1-4 video{
        object-fit: contain;
        height: auto;
    }


    #text-5 h3{
        font-size: xx-large;
    }

    .pack1{
        padding: 4vh 8vw 4vh 11vw;
        border-radius: 9vw;
    }

    .pack1 p{
        font-size: 3.2vw;
        text-transform: uppercase;
    }

    .pack1 h6{
        font-size: medium;
    }

    #grid1-5{
        margin-top: 4vh;
    }

    .document{
        gap: 4vw;
        padding-top: 9vh;
    }

    .document p{
        font-size: larger;
    }

    .document a{
        font-size: large;
        border-radius: 5vw;
        font-weight: 500;
        padding: 1vh 6vw;
        border-radius: 10vw;
    }


    #box2-5{
        padding-top: 4vh;
    }


    .headline-5 h5{
        font-size: medium;
        font-weight: 400;
    }

    #video-5{
        padding-top: 1vh;
    }

    #video-5 video{
        object-fit: cover;

    }


    
    .sec-product1{
        margin-top: 4vh;
    }

    #faq-pitanja h2{
        font-weight: 700;
    }

    .kutija1{
        width: 45vw;
    }


    .full-box{
        border: 1px solid #bdbdbd;
        padding: 6vh 0;
        margin-top: 6vh;
    }

    .kutija3 img{
        border-radius: 11vw;
    }


    #kut-akcija{
        font-size: 2.5vw;
        border-radius: 5vw;
        padding: 5px 3vw;
        display: none;
    }

    #kut-naziv{
        font-size: 6vw;
        width: min-content;
        text-transform: uppercase;
        padding-top: 1vh;
    }

    #kut-kategorija{
        font-size: 3vw;
        padding-top: 1vh;
    }

    .kutija2 p:nth-child(1){
        font-size: medium;
        padding-top: 1vh;
    }

    .kutija2 p:nth-child(2){
        font-size: 6vw;
    }

    .kutija2 p mark{
        font-size: 4.2vw;
        font-weight: 300;
    }

    .kutija2 p:nth-child(3){
        font-size: 3vw;
    }

    .kutija2 p:nth-child(n + 4){
        font-size: 2.6vw;
    }


    .text-top{
        margin-top: 6vh!important;
    }


    .headline-top h4{
        font-size: 7.5vw;
    }

    .headline-top h5{
        text-transform: uppercase;
        font-weight: 400;
        font-size: 4.3vw;
    }

    /*SLIKE GRID*/

    .grid-main{
        width: 90vw!important;
        grid-template-columns: auto auto!important;
    }

    .proizvodi{
        width: 43vw;
    }

    .proizvodi h3{
        font-size: 4vw;
        margin-bottom:0;
    }



}

@media only screen and (min-width: 550px) and (max-width: 1200px){
    .kutija3{
        width: 90%;
    }

    .kutija3 img{
        width: 100%!important;
    }    
}



@media only screen and (min-width: 1200px) and (max-width: 1500px){


    .name{
        padding-top: 0;
    }

    .name h1{
        font-size: 2.8vw;
    }

    .text h2{
        font-size: 2vw;
    }

    .product-spec ul{
        font-size: 1.1vw;
    }

    .product-advice img{
        width: 15vw;
    }

    .italic{
        align-self: initial;
        font-size: 2vw;
        line-height: normal;
    }

    #box1-adv{
        padding-left: 5vw;
    }


    #grid1-2{
        grid-template-columns: 40% 60%;
    }

    #slika-logo {
        width: 7vw;
        padding-top: 6vh;
    }


    .swiper-container{
        height: fit-content!important;
    }

    #italic2 {
        padding: 15vh 5vw 2vh;
        font-size: 1.4vw;
    }


    .text h3{
        width: 100%;
        font-size: 2.5vw;
        padding-right: 5vw;
    }

    #text-1-adv2{
        padding-right: 5vw;
    }

    .proizvodi h3{
        font-size: 1.1vw;
    }

}